Subject: Fwd: Report of pending tickets - 22nd January,2021.
From: Niren Dsouza <[email-masked]>
To: homebox <[email-masked]>
Date: Sat, 23 Jan 2021 08:32:19 -0700 (MST)

Hi guys, 
Here is the pending tickets report for each person as of right now. 
Updates: 

    * eg. Cx has messaged about refixing or damage and we have raised a CRM, we do not need to wait until the item is refixed, can close the ticket immediately. 
    * Facebook tickets "Waiting on customer" more than 3 days to be closed immediately. 
    * There should be no open tickets in "HB Whatsapp - NoAction". 
    * Timeline for all tickets is 4 days, HB wants all tickets resolved within that time. Therefore, the tickets that we have in the columns from 5-6 days onwards need to be actioned urgently. 
    * I will be sending a consolidated report to HB every day before shift ends. Action whatever tickets you can before that. 
    * I will be sending pending tickets that are on the pending tickets sheet every evening by 5:30 pm. Add your pending tickets to that list before that. 

Niren D'Souza 
Team Manager 
[email-masked] 

Facebook tickets: 
Facebook tickets 	Ageing 				
Agents 	0-2 days 	3-4 days 	5-6 days 	+15 days 	Grand Total 
Abdulsaboor Jawid 	19 			1 	20 
Alka Pandey 	1 				1 
Amir Aziz 	7 				7 
Hatem Alqirshi 		1 		1 	2 
Mohd Adeel Akhter 		1 			1 
No Agent 	1 				1 
Saurav Chakraborty 	7 	3 	1 	1 	12 
Tarish Ayubi 	2 				2 
Grand Total 	37 	5 	1 	3 	46 

Whatsapp tickets : 
Whatsapp tickets 	Ageing 						
Row Labels 	+15 days 	0-2 days 	11-15 days 	3-4 days 	5-6 days 	7-10 days 	Grand Total 
Akram Taher Ahmed 		2 					2 
Ali Mohammad Mkhaimer 	1 						1 
Alka Pandey 	6 	3 		4 	1 		14 
Amir Aziz 		2 		1 	2 		5 
Hatem Alqirshi 		2 			2 	2 	6 
Ibrahem Mahmoud 		2 					2 
Mohammed Atiah 		3 					3 
Mohd Adeel Akhter 	1 	1 	1 				3 
Mustehsan Siddiqui 	1 						1 
Niren Dsouza 	9 		1 				10 
Saurav Chakraborty 	3 						3 
Tarish Ayubi 	5 	1 			2 	1 	9 
Grand Total 	26 	16 	2 	5 	7 	3 	59 

Regards 
Niren D'Souza 
Team Manager 
[email-masked] 

From: "Niren Dsouza" <[email-masked]> 
To: "deepak devasia" <[email-masked]> 
Cc: "murtaza kutiyanawala" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Saturday, January 23, 2021 2:29:51 PM 
Subject: Re: Report of pending tickets - 22nd January,2021. 

Hi, 
I will be hashing these out with Murtaza later today to see how we can ensure resolution within the timelines as well as streamline processes for the future. 

Regards, 
Niren 

Niren D'Souza 
Team Manager 
[email-masked]